<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="mobility">
<item><text>Education was the key to upward social ________.</text></item>
<item><text>She has limited ________ in her arms.</text></item>
<item><text>a disease that impairs the ________ of many older people</text></item>
<item><text>Better education increases social ________.</text></item>
<item><text>The patient should be able to regain full ________.</text></item>
</body>
</batch>

